Bug 1310644 - youtube-dl-2016.03.06 is available
youtube-dl-2016.03.06 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 07:23 EST by Upstream Release Monitoring
Modified: 2016-03-27 21:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: youtube-dl-2016.03.06-1.fc23 youtube-dl-2016.03.06-1.fc22 youtube-dl-2016.03.06-1.fc24 youtube-dl-2016.03.06-1.el6 youtube-dl-2016.03.06-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 19:53:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2016.02.22 (#1310644) (1.00 KB, patch)
2016-02-22 07:24 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.27 (#1310644) (1.00 KB, patch)
2016-02-27 19:22 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.03.01 (#1310644) (1.00 KB, patch)
2016-02-29 19:25 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.03.06 (#1310644) (1.00 KB, patch)
2016-03-06 07:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-22 07:23:15 EST
Latest upstream release: 2016.02.22
Current version/release in rawhide: 2016.02.13-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-22 07:24:22 EST
Created attachment 1129293 [details]
[patch] Update to 2016.02.22 (#1310644)
Comment 2 Upstream Release Monitoring 2016-02-22 07:31:53 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13092140
Comment 3 Upstream Release Monitoring 2016-02-27 19:21:42 EST
Latest upstream release: 2016.02.27
Current version/release in rawhide: 2016.02.13-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-27 19:22:51 EST
Created attachment 1131180 [details]
[patch] Update to 2016.02.27 (#1310644)
Comment 5 Upstream Release Monitoring 2016-02-27 19:25:21 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13154946
Comment 6 Upstream Release Monitoring 2016-02-29 19:24:50 EST
Latest upstream release: 2016.03.01
Current version/release in rawhide: 2016.02.13-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-29 19:25:59 EST
Created attachment 1131769 [details]
[patch] Update to 2016.03.01 (#1310644)
Comment 8 Upstream Release Monitoring 2016-02-29 19:28:37 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13182506
Comment 9 Upstream Release Monitoring 2016-03-06 07:21:13 EST
Latest upstream release: 2016.03.06
Current version/release in rawhide: 2016.02.13-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-03-06 07:22:27 EST
Created attachment 1133479 [details]
[patch] Update to 2016.03.06 (#1310644)
Comment 11 Upstream Release Monitoring 2016-03-06 07:33:12 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13249915
Comment 12 Upstream Release Monitoring 2016-03-10 16:03:20 EST
mcepl's youtube-dl-2016.03.06-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743779
Comment 13 Fedora Update System 2016-03-10 18:12:39 EST
youtube-dl-2016.03.06-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d99c3e22f
Comment 14 Fedora Update System 2016-03-10 18:13:00 EST
youtube-dl-2016.03.06-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9e825b1420
Comment 15 Fedora Update System 2016-03-10 18:13:21 EST
youtube-dl-2016.03.06-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04a607cfe4
Comment 16 Fedora Update System 2016-03-10 18:13:40 EST
youtube-dl-2016.03.06-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-df0c961210
Comment 17 Fedora Update System 2016-03-10 18:13:55 EST
youtube-dl-2016.03.06-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e394475026
Comment 18 Fedora Update System 2016-03-11 14:27:05 EST
youtube-dl-2016.03.06-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-04a607cfe4
Comment 19 Fedora Update System 2016-03-12 10:49:52 EST
youtube-dl-2016.03.06-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e394475026
Comment 20 Fedora Update System 2016-03-12 11:53:54 EST
youtube-dl-2016.03.06-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d99c3e22f
Comment 21 Fedora Update System 2016-03-12 12:25:41 EST
youtube-dl-2016.03.06-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9e825b1420
Comment 22 Fedora Update System 2016-03-12 15:50:43 EST
youtube-dl-2016.03.06-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-df0c961210
Comment 23 Fedora Update System 2016-03-13 19:52:59 EDT
youtube-dl-2016.03.06-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2016-03-15 21:49:02 EDT
youtube-dl-2016.03.06-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-03-26 14:12:51 EDT
youtube-dl-2016.03.06-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-03-27 20:53:49 EDT
youtube-dl-2016.03.06-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2016-03-27 21:55:00 EDT
youtube-dl-2016.03.06-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.